/* #37ce73 */

@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Gudea:400');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');

* {
	margin: 0;
	padding: 0;
	border: none;
	underline: none;
	outline: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	}

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	background: #fff;
	font-family: "Gilroy", Helvetica Neue, Helvetica, Arial, sans-serif;
	}

body {
	overflow-x: hidden;
	}

body.fixed {
	overflow: hidden;
	}

.holder, .blog {
	width: 84%;
	position: relative;
	display: table;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	}

#cover .holder {
	width: 84%;
	}

#header {
	width: 100%;
	height: 100px;
	position: absolute;
	z-index: 99;
	top: 0; left: 0;

	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
	-ms-transition: background .2s ease;
	-o-transition: background .2s ease;
	transition: background .2s ease;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	}

#header.fixed {
	height: 60px;
	position: fixed;
	background: #fff;
	box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.06);
	}

#header .holder {
	height: 100%;
	}

#header #logo {
	width: 42px;
	height: 24px;
	position: absolute;
	background: url(../img/qk-logo.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -99999px;
	z-index: 99;
	margin-top: -10px;
	top: 50%; left: 0px;
	}

#header #logo {
	font-family: "Gilroy";
	font-size: 18px;
	color: #222;
	text-indent: 0;
	}

#header.cover #logo {
	background: url(../img/qk-logo-white.svg);
	}

#header.cover #logo {
	color: #fff;
	}

#header.fixed #logo {
	color: #222;
	}

#menu {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #fff;
	z-index: 40;
	top: 0; right: -100%;

	transition: right 1500ms cubic-bezier(0.6, 0.05, 0.01, 0.99);
	}

#menu.show {
	right: 0;
	}

#menu .menu {
	width: 74%;
	position: relative;
	list-style: none;
	counter-reset: number-counter;
	margin: 160px auto 0 auto;
	}

#menu .menu li {
	counter-increment: number-counter;
	margin-bottom: 46px;
	}

#menu .menu li:before {
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 1px;
	float: left;
	content: counter(number-counter, decimal-leading-zero);
	margin-top: 5px;
	margin-right: 20px;
	}

#menu .menu a {
	font-weight: 400;
	font-size: 18px;
	color: #222;
	letter-spacing: 0.2px;
	}

#nav-mob {
	width: 22px;
	position: absolute;
	z-index: 50;
	margin-top: -8px;
	top: 50%; right: 0px;
	}

.nav-open, .nav-close {
	position: absolute;
	}

.nav-open .line {
	width: 10px;
	height: 1px;
	background: #222;
	float: right;
	display: block;
	right: 0;

	transition: width .6s ease;
	}

#header.cover .nav-open .line {
	background: #fff;
	}

#header.fixed .nav-open .line {
	height: 2px;
	background: #222;
	}

.nav-open .line:nth-child(1) {
	float: left;
	}

.nav-open .line:nth-child(2) {
	width: 100%;
	margin-top: 7px;
	}

.nav-open .line:nth-child(3) {
//	display: none;
	margin-top: 7px;
	}

#header.fixed .nav-open .line:nth-child(2), #header.fixed .nav-open .line:nth-child(3) {
	margin-top: 6px;
	}

.nav-open.hide .line {
	width: 0px;
	}

.nav-close {
	top: 4px;
	left: 7px;
	}

.nav-close .line {
	width: 0px;
	height: 1px;
	position: absolute;
	background: #222;
	display: block;
	transform-origin: left;

	transition: width .6s ease;
	}

.nav-close .line:nth-child(1) {
	top: 8.5px;
	transform: rotate(-45deg);
	}

.nav-close .line:nth-child(2) {
	transform: rotate(45deg);
	}

.nav-close.show .line {
	width: 12px;
	}

#hero {
	width: 100%;
	position: relative;
	margin-top: 160px;
	}

#hero.wave {
	background: linear-gradient(140deg, #2bfaa5, #9ce9bb);
	background: linear-gradient(140deg, #effff8, #f2fff7);
	background: linear-gradient(140deg, #fdfaff, #f7f0ff);
	background: #f0fcf4;
	background: #f8f8f9;
	margin-top: 0;
	padding-top: 220px;
	padding-bottom: 200px;
	}

#hero.wave:after, #cover.wave:after {
	width: 100%;
	height: 260px;
	position: absolute;
	background: url(../img/wave.svg);
	background-size: cover;
	content: " ";
	left: 0; bottom: 0;
	}

#hero.wave .holder, #cover.wave .holder {
	margin-top: -40px;
	padding-bottom: 40px;
	}

#hero.wave .blob {
	display: none !important;
	}

#hero.cover {
	background: #f8f8f9;
	margin-top: 0;
	padding-top: 200px;
	padding-bottom: 100px;
	}

#cover {
	width: 100%;
	position: relative;
	background-color: #8a8a8a;
	background-image: url(https://www.netguru.com/hubfs/landing%20pages%20headers%20%282%29-1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 130px;
	padding-bottom: 100px;
	}

#cover.spinaward {
	background-image: url(../img/spinaward.jpg);
	}

#cover:before {
	width: 100%;
	height: 100%;
	position: absolute;
	background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
	content: " ";
	top: 0; left: 0;
	}

#cover.spinaward:after {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0, 0, 0, 0.4);
	content: " ";
	top: 0; left: 0;
	}

#cover .left, #cover .center {
	width: 90%;
	}

.sub-title {
	font-size: 11px;
	color: #0cd666;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 12px;
	}

.sub-title.borderr {
	background: #f0fcf5;
	border-radius: 99px;
	padding: 10px 12px;
	}

#hero h1, #cover h1 {
	font-size: 34px;
	font-weight: 500;
	color: #222;
	letter-spacing: -0.5px;
	line-height: 130%;
	margin-bottom: 80px;
	}

#hero h1, #cover h1 {
//	font-family: "HK Grotesk";
	font-family: "Gilroy";
	font-weight: 500;
	font-size: 38px;
	letter-spacing: -1px;
	line-height: 110%;
	}

#cover .center .sub-title, #cover .center h1, #cover .center p {
	text-align: center;
	}

#cover h1 {
	color: #fff;
	margin-bottom: 14px;
	}

#cover .left h1:not(.sub):before {
	width: 28px;
	height: 2px;
	position: relative;
	background: #1bde69;
	content: " ";
	display: block;
	margin: 17px 0;
	}

#cover .center h1:not(.sub):after {
	width: 28px;
	height: 2px;
	position: relative;
	background: #1bde69;
	content: " ";
	display: block;
	margin: 17px auto;
	}

#hero p, #cover p {
	font-family: "Averta";
	font-weight: 400;
	font-size: 21px;
	color: #737882;
	letter-spacing: 0.2px;
	line-height: 200%;
	}

#cover p {
//	width: 90%;
	font-size: 15px;
	color: #fff;
	opacity: 0.55;
	margin-bottom: 20px;
	}

.arrow-downn {
	width: 70px;
	height: 70px;
	position: relative;
	background: #fff;
	border-radius: 99px;
	box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.08);
	margin: 0 auto;
	top: -35px;
	}

#page-nav-holder, #page-navigation {
	width: 100%;
	}

#page-navigation {
	position: absolute;
	background: #fff;
	border-bottom: 1px solid #ececec;
	z-index: 30;
	}

#page-navigation.fixed {
	position: fixed;
	top: 0; left: 0;
	}

.nav-scroll {
	max-width: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	}

.nav {
	width: auto;
	width: 84%;
	max-width: 100%;
	position: relative;
	background: #fff;
	display: inline-block;
	display: table;
	margin: 0 auto;
	left: 8%;
	}

.nav li {
	font-family: "Averta";
	font-size: 14px;
	color: #222;
	list-style: none;
	display: inline-block;
	cursor: pointer;
	margin: 0 20px;
	}

.nav li a {
	color: #222;
	display: block;
	padding: 26px 0;
	}

#current-part {
	width: 80px;
	height: 2px;
	position: absolute;
	background: #1bde69;
//	border-radius: 99px;
	bottom: 0; left: 10px;

	-webkit-transition: width .2s ease, left .2s ease;
	-moz-transition: width .2s ease, left .2s ease;
	-ms-transition: width .2s ease, left .2s ease;
	-o-transition: width .2s ease, left .2s ease;
	transition: width .2s ease, left .2s ease;
	}

.block {
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
	}

.block.lightgray {
	background: #f9f9f9;
	}

.center .button-holder {
	text-align: center;
	}

.button {
	position: relative;
	background: #1bde69;
	font-family: "Quicksand";
	font-weight: 500;
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.2px;
	border-radius: 99px;
	box-shadow: 0px 28px 34px rgba(0, 0, 0, 0.1);
	display: inline-block;
	cursor: pointer;
	padding: 12px 24px;
	margin-top: 18px;
//	display: none;
	}

.button.icon {
	display: inline-flex;
	-webkit-align-items: center;
	align-items: center;
	padding: 7px 7px 7px 25px;
	}

.button.icon.left {
	padding: 7px 25px 7px 7px;
	}

.button span {
	margin-top: -3px;
	}

.button .icon {
	width: 30px;
	height: 30px;
	background-color: #10c158;
	border-radius: 99px;
	display: inline-block;
	margin-left: 18px;
	}

.button .icon.white {
	background-color: #fff;
	}

.button.icon.left .icon {
	margin-right: 18px;
	margin-left: 0;
	}

.button .icon.arrow-down {
	background-image: url(../assets/img/arrow-down.svg);
	}

.button .icon.arrow-right {
	background-image: url(../assets/img/arrow-right.svg);
	}

.services-list {
	list-style: none;
	}

.services-list a {
	width: 100%;
	position: relative;
	background: #fff;
	background: #1bde69;
	font-family: "Gilroy";
	font-weight: 400;
	font-size: 14px;
	color: #222;
	color: #fff;
	letter-spacing: -0.2px;
	border-radius: 8px;
	box-shadow: 0px 18px 54px rgba(100, 100, 100, 0.12);
	box-sizing: border-box;
	display: block;
	padding: 21px 12px 21px 24px;
	margin-bottom: 28px;
	}

.services-list a:after {
	width: 26px;
	height: 26px;
	position: absolute;
	background-color: #f1f1f1;
	background-color: #12cc5c;
	background-image: url(../assets/img/arrow-right.svg);
	border-radius: 99px;
	content: " ";
	display: block;
	margin-top: -13px;
	top: 50%; right: 24px;
	}

.services-list li {
	width: 100%;
	}

.search-bar {
	width: 100%;
	height: 44px;
	position: relative;
	background: #f5f5f5;
	border-radius: 14px;
	}

.search-bar.style {
	height: 48px;
	background: #fff;
//	border: 1px solid #f7f7f7;
	border-radius: 10px;
	box-shadow: 0px 18px 54px rgba(100, 100, 100, 0.12);
	}

.search-icon {
	width: 44px;
	height: 44px;
	position: absolute;
	display: inline-block;
	float: left;
	top: 11px;
	left: 20px;

	transform: rotateY(0deg);
	transform-origin: center;
	transition: transform .2s ease;
	}

.search-bar.style .search-icon {
	top: 13px;
	left: 18px;
	}

.search-bar:active .search-icon {
	transform: rotateY(90deg);
	}

.search-icon:before {
	width: 13px;
	height: 13px;
	border: 2px solid #bdbdbd;
	border-radius: 98px;
	content: " ";
	display: inline-block;
	}

.search-icon:after {
	width: 2px;
	height: 8px;
	position: relative;
	background: #bdbdbd;
	border-radius: 2px;
	content: " ";
	display: inline-block;
	top: 5px; left: -4px;

	transform: rotate(-35deg);
	}

.typing {
	width: 44px;
	height: 44px;
	position: absolute;
	display: inline-block;
	float: left;
	top: 9px;
	left: 20px;
	}

.typing:after {
	width: 0px;
	height: 25px;
	position: relative;
	background: #aaa;
	border-radius: 2px;
	content: " ";
	display: inline-block;
	top: 0; left: 20px;

	transition: width .2s ease;
	}

.search-bar:active .typing:after {
	width: 3px;
	}

.search {
	width: 70%;
	height: 100%;
	position: relative;
	background: none;
	font-family: "Averta";
	font-size: 15px;
	color: #aaa;
	display: inline-block;
	float: left;
	margin-left: 15%;
	}

.search::placeholder {
	color: #bdbdbd;
	}

h2 {
	font-weight: 500;
	font-size: 19px;
	color: #222;
//	letter-spacing: 0.6px;
//	text-align: center;
	margin-bottom: 20px;
	}

.cards-scroll {
	width: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	padding-top: 20px;
	padding-bottom: 70px;
	}

.cards {
	width: 1px;
	position: relative;
	display: inline-block;
	left: 10%;
	}

.cards .card {
	width: 120px;
	height: 180px;
	background: #fff;
	border-radius: 12px;
	display: inline-block;
	margin-right: 12px;
	}

.big.cards .card {
	width: 240px;
	height: 360px;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.05);
	margin-right: 26px;
	}

.cards .card:last-child {
	margin-right: 40px;
	}

.portfolio .project {
	width: 100%;
	height: 230px;
	background: #f8f8f9;
	border-radius: 12px;
	display: inline-block;
	margin-bottom: 40px;
	}

.text-block {
	width: 92%;
	position: relative;
	margin: 0 auto;
	}

.text-block h2 {
	font-family: "HK Grotesk";
	font-weight: 700;
	font-size: 34px;
	line-height: 120%;
	letter-spacing: -1.3px;
	}

.text-block.center h2 {
	text-align: center;
	}

.text-block h2:after {
	width: 28px;
	height: 2px;
	position: relative;
	background: #1bde69;
	content: " ";
	display: block;
	margin: 17px 0;
	}

.text-block.center h2:after {
	margin: 17px auto;
	}

.text-block p {
//	width: 92%;
	position: relative;
	font-family: "Averta";
	font-weight: 400;
	font-size: 14px;
	color: #85868a;
	color: #757576;
	letter-spacing: 0.2px;
	line-height: 220%;
//	text-align: center;
//	text-align-last: center;
	margin: 0 auto 16px auto;
	}

.text-block.center p {
	text-align: center;
	}

/* START BLOG.CSS */

#reading-progress {
	width: 0%;
	height: 3px;
	position: fixed;
	background: #1bde69;
	z-index: 3;
	top: 0; left: 0;
	}

.blog {
	margin-top: 100px;
	}

.blog-image {
	width: 100%;
	height: 160px;
	position: relative;
	background: #eee;
	box-shadow: 0px 18px 54px rgba(100, 100, 100, 0.24);
	margin-bottom: 24px;
	}

.blog-image img {
	max-width: 100%;
	min-width: 100%;
	max-height: 100%;
	min-height: 100%;
	}

.blog-image, .blog-image img {
	border-radius: 10px;
	}

.blog h1 {
	font-family: "Gilroy";
	font-weight: 500;
	font-size: 32px;
	color: #222;
	letter-spacing: -1px;
	line-height: 110%;
	margin-bottom: 20px;
	}

.info {
	width: 100%;
	display: inline-block;
	margin-bottom: 20px;
	}

.info img {
	width: 38px;
	height: 38px;
	width: 41px;
	height: 41px;
	border-radius: 99px;
	border: 1px solid #eae5e5;
	float: left;
	display: inline-block;
	padding: 2px;
	}

.details {
	position: relative;
	float: left;
	display: inline-block;
	margin-left: 13px;
	}

.author-name {
	font-family: "Averta";
	font-size: 14px;
	font-weight: 400;
	color: #5d6061;
	display: block;
	float: left;
	margin-top: 6px;
	}

.author-name span {
	font-weight: 400;
	color: #757576;
	}

.author-name a {
	font-weight: 600;
	color: #1bde69;
	}

.date {
	width: 100%;
	font-family: "Averta";
	font-size: 12px;
	font-weight: 400;
	color: #aeb8bd;
	display: block;
	float: left;
	margin-top: 2px;
	}

#audio-button {
	width: 36px;
	height: 36px;
	background: #fff url(../../assets/img/audio-button.svg);
	background-size: 88%;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	border: 1px solid #fff;
	border-radius: 99px;
	box-shadow: 0px 14px 34px rgba(0, 0, 0, 0.3);
	margin-top: 4px;
	right: 20px;
	}

#audio-button {
	width: 20px;
	height: 20px;
	margin-top: 27px;
	right: auto; left: 27px;
	}

#audio-faders {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 2;
	top: 0; left: 0;
	}

.audio-fader {
	width: 100%;
	height: 30%;
	position: absolute;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	top: 0; left: 0;
	}

.audio-fader.bottom {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
	top: auto;
	bottom: 0;
	}

#audio-footer {
	width: 100%;
	height: 56px;
	position: fixed;
	background: #fff;
	border-top: 1px solid #f3f4f5;
	z-index: 2;
	left: 0; bottom: -57px;
	
	transition: bottom .4s ease;
	}

#audio-footer.show {
	bottom: 0;
	}

#audio-footer {
	width: 96%;
	background: #1bde69;
	border: none;
	border-radius: 99px;
	left: 2%;
	}

#audio-footer.show {
	box-shadow: 0px 10px 40px #1bde696e;
	bottom: 16px;
	}

#player {
	width: 84%;
	height: 34px;
	position: relative;
	margin: -17px auto 0 auto;
	top: 50%;
	}

#player {
	width: 90%;
	}

#pp-icon {
	width: 34px;
	height: 34px;
	background: #7684a0;
	border-radius: 99px;
	display: inline-block;
	float: left;
	}

#pp-icon {
	background: #fff;
	}

#audio-timeline {
	width: 200px;
	height: 2px;
	position: relative;
	background: #eee;
	display: inline-block;
	float: left;
	margin-top: 16px;
	margin-left: 20px;
	}

#audio-timeline {
	background: #4af18c;
	}

#tl-slider {
	width: 3px;
	height: 18px;
	position: absolute;
	background: #1bde69;
	border: 3px solid #fff;
	border-radius: 99px;
	box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);
	margin-top: -12px;
	top: 50%; left: 20%;
	}

#tl-slider {
	border: none;
	background: #fff;
	margin-top: -9px;
	}

#ff-icons {
	position: absolute;
	margin-top: -12px;
	top: 50%; right: 0;
	}

#audio-forward, #audio-backward {
	width: 24px;
	height: 24px;
	background: #7684a0;
	border-radius: 99px;
	float: left;
	display: inline-block;
	}

#audio-forward, #audio-backward {
	background: #fff;
	}

#audio-forward {
	margin-left: 12px;
	}

.article h2 {
	font-size: 30px;
	color: #222;
	line-height: 140%;
	margin-bottom: 7px;
	}

.article p {
	font-family: "Averta";
	font-size: 17px;
	color: #757576;
	line-height: 190%;
	margin-bottom: 48px;
	}

.article p a {
	color: #1bde69;
	}

#author {
	width: 88%;
	position: relative;
	border-top: 1px solid #eee;
	padding-top: 36px;
	padding-bottom: 80px;
	margin: 20px auto 2000px auto;
	}

#author img {
	width: 78px;
	height: 78px;
	border-radius: 99px;
	float: left;
	display: inline-block;
	}

.author-details {
	float: left;
	display: inline-block;
	margin-top: 13px;
	margin-left: 28px;
	}

.author-details span {
	font-family: "Averta";
	font-size: 11px;
	color: #aaa;
	letter-spacing: 0.3px;
	display: block;
	margin-bottom: 5px;
	}

.author-details h2 {
	font-size: 28px;
	font-weight: 500;
	color: #222;
	letter-spacing: -0.5px;
	line-height: 130%;
	margin-bottom: 36px;
	}

#author p {
	width: 100%;
	font-family: "Averta";
	font-size: 15px;
	color: #949da0;
	letter-spacing: 0.3px;
	line-height: 190%;
	float: left;
	display: block;
	margin-bottom: 40px;
	}

/* AFTER THE FOLD CSS - style.css */

.block.image {
	background-color: #666;
	background-image: url(https://source.unsplash.com/1920x560);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	}

.block.image:before {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0, 0, 0, 0.7);
	content: " ";
	top: 0; left: 0;
	}

.block.image .text-block h2 {
	color: #fff;
	}

.block.image .text-block p {
	color: #fff;
	opacity: 0.9;
	}

.button:hover {
	background: #17d061;
	}

.button:hover .icon {
	background-color: #14b555;
	}

.b-icon {
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 99px;
	box-shadow: 0px 15px 26px rgba(0, 0, 0, 0.06);
	display: inline-block;
	margin-bottom: 28px;
	}

.b-icon.green {
	background: #eafff3;
	border: 1px solid #cfefdc;
	box-shadow: none;
	}

ol {
	list-style: none;
	counter-reset: number-counter;
	margin-top: 48px;
	}

ol li {
	position: relative;
	font-family: "Averta";
	font-size: 14px;
	font-weight: 400;
	color: #757576;
	letter-spacing: 0.2px;
	line-height: 220%;
	counter-increment: number-counter;
	}

ol li:before {
	width: 22px;
	height: 20px;
	background: #fff;
	color: #1bde69;
	border-radius: 99px;
	border: 1px solid #f5f5f5;
	box-shadow: 0px 15px 26px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 15px 26px rgba(28, 222, 105, 0.08);
	content: counter(number-counter);
	display: inline-block;
	padding: 2px 0px 14px 14px;
	margin-right: 24px;
	margin-bottom: 42px;
	}

ol.green li:before {
	background: #1bde69;
	color: #fff;
	border: 1px solid #1bde69;
	}

ol.connected li:after {
	width: 0px;
	height: 23px;
	position: absolute;
	border: 1px dashed #ececec;
	content: " ";
	bottom: 7px;
	left: 18px;
	}

ol.connected li:last-child:after {
	height: 0;
	border: none;
	}

.quote p {
	font-size: 24px;
	color: #222;
	}

.quote p:before {
	font-size: 48px;
	color: #1bde69;
	content: "”";
	display: block;
	margin-bottom: -18px;
	}

.quote span {
	font-family: "Averta";
	font-weight: 400;
	font-size: 12px;
	color: #a0a0a7;
	display: block;
	margin-top: 24px;
	}

.quote span:before {
	width: 40px;
	height: 1px;
	background: #dadae0;
	content: "";
	display: inline-block;
	float: left;
	margin-top: 7px;
	margin-right: 12px;
	}